Bug 149272 - Element name is obscured when gross-navigation element is selected
Element name is obscured when gross-navigation element is selected
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-21 15:20 EST by Paul Kennedy
Modified: 2015-04-19 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-18 14:29:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2005-02-21 15:20:25 EST
Description of problem:
When clicking an element in the navigation tree, the highlight
background obscures the text, but only on text that is rendered in
colors. Black text is inverted to white when clicked.

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.5-1.0

Steps to Reproduce:
1. Click any of the gross-navigation elements that are rendered
   in color (for example, Cluster Nodes, Fence Devices,
   Failover Domains, Resources, and Resource Groups).
2. Observe highlighted area (both when GUI window is and is
   not selected).
  
Actual results:
The text on the selected element is very difficult to read.

Expected results:
High contrast between highlight background color and text to make it
easy to read the text.
Comment 1 Jim Parsons 2005-03-01 12:07:22 EST
will adjust background color
Comment 2 Jim Parsons 2005-03-29 09:31:37 EST
Fixed in 0.9.21-1.0
When selected, text is rendered in light gray. When unselected, color is returned.
Comment 3 Corey Marthaler 2005-04-18 14:29:27 EDT
fix verified.

Note You need to log in before you can comment on or make changes to this bug.